<app-toobar></app-toobar>

<div class="container" style="margin-top: 3%;">
  <h1>Meus Pedidos</h1>
</div>

<div class="container">
  <div class="row">
    <div class="col-sm">
      <mat-card class="example-card" *ngFor="let item of orders" style="margin-top: 2%;">
        <mat-card-header>

          <mat-card-title>{{item.product.title}}</mat-card-title>
          <mat-card-subtitle>R$ {{item.product.price}}</mat-card-subtitle>
          <mat-card-subtitle>Status: {{item.status}}</mat-card-subtitle>

          <img src={{item.product.images[0].src}} style= "max-width: 100px;">
        </mat-card-header>
        <!-- <mat-card-content>
          <p>
            The Shiba Inu is the smallest of the six original and distinct spitz breeds of dog from Japan.
            A small, agile dog that copes very well with mountainous terrain, the Shiba Inu was originally
            bred for hunting.
          </p>
        </mat-card-content> -->
        <mat-card-actions >
          <!-- <button mat-button>LIKE</button> -->
          <button mat-button (click)="cancel()" >Cancelar Pedido</button>
        </mat-card-actions>
      </mat-card>
    </div>

  </div>
</div>




